<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>20</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <AutoMappingBrightnessEnable>1</AutoMappingBrightnessEnable>
    <AutoMappingBrightnessEnableSpecialPointsNum>2</AutoMappingBrightnessEnableSpecialPointsNum>
    <MappingBrightnessPoints>
        <Point>156,20</Point>
        <Point>160,53</Point>
        <Point>164,83</Point>
        <Point>168,108</Point>
        <Point>172,130</Point>
        <Point>176,153</Point>
        <Point>180,173</Point>
        <Point>184,193</Point>
        <Point>188,211</Point>
        <Point>192,228</Point>
        <Point>196,244</Point>
        <Point>200,258</Point>
        <Point>203,270</Point>
        <Point>207,281</Point>
        <Point>211,292</Point>
        <Point>215,302</Point>
        <Point>219,313</Point>
        <Point>223,322</Point>
        <Point>227,331</Point>
        <Point>231,339</Point>
        <Point>235,348</Point>
        <Point>239,356</Point>
        <Point>243,364</Point>
        <Point>247,372</Point>
        <Point>250,380</Point>
        <Point>254,386</Point>
        <Point>258,393</Point>
        <Point>262,399</Point>
        <Point>266,406</Point>
        <Point>270,413</Point>
        <Point>274,419</Point>
        <Point>278,425</Point>
        <Point>282,430</Point>
        <Point>286,436</Point>
        <Point>290,442</Point>
        <Point>294,447</Point>
        <Point>298,453</Point>
        <Point>301,458</Point>
        <Point>305,463</Point>
        <Point>309,468</Point>
        <Point>313,472</Point>
        <Point>317,477</Point>
        <Point>321,482</Point>
        <Point>325,487</Point>
        <Point>329,491</Point>
        <Point>333,495</Point>
        <Point>337,500</Point>
        <Point>341,504</Point>
        <Point>345,509</Point>
        <Point>349,513</Point>
        <Point>352,516</Point>
        <Point>356,522</Point>
        <Point>360,527</Point>
        <Point>364,534</Point>
        <Point>368,539</Point>
        <Point>372,545</Point>
        <Point>376,550</Point>
        <Point>380,557</Point>
        <Point>384,562</Point>
        <Point>388,568</Point>
        <Point>392,575</Point>
        <Point>396,580</Point>
        <Point>400,585</Point>
        <Point>403,591</Point>
        <Point>407,597</Point>
        <Point>411,602</Point>
        <Point>415,606</Point>
        <Point>419,612</Point>
        <Point>423,619</Point>
        <Point>427,623</Point>
        <Point>431,628</Point>
        <Point>435,633</Point>
        <Point>439,639</Point>
        <Point>443,644</Point>
        <Point>447,648</Point>
        <Point>450,653</Point>
        <Point>454,659</Point>
        <Point>458,663</Point>
        <Point>462,667</Point>
        <Point>466,672</Point>
        <Point>470,677</Point>
        <Point>474,683</Point>
        <Point>478,685</Point>
        <Point>482,692</Point>
        <Point>486,696</Point>
        <Point>490,701</Point>
        <Point>494,706</Point>
        <Point>498,709</Point>
        <Point>501,715</Point>
        <Point>505,719</Point>
        <Point>509,724</Point>
        <Point>513,730</Point>
        <Point>517,733</Point>
        <Point>521,737</Point>
        <Point>525,741</Point>
        <Point>529,747</Point>
        <Point>533,751</Point>
        <Point>537,754</Point>
        <Point>541,759</Point>
        <Point>545,764</Point>
        <Point>549,768</Point>
        <Point>552,773</Point>
        <Point>556,776</Point>
        <Point>560,780</Point>
        <Point>564,784</Point>
        <Point>568,785</Point>
        <Point>572,789</Point>
        <Point>576,793</Point>
        <Point>580,796</Point>
        <Point>584,799</Point>
        <Point>588,803</Point>
        <Point>592,805</Point>
        <Point>596,808</Point>
        <Point>600,812</Point>
        <Point>603,815</Point>
        <Point>607,817</Point>
        <Point>611,822</Point>
        <Point>615,825</Point>
        <Point>619,827</Point>
        <Point>623,831</Point>
        <Point>627,834</Point>
        <Point>631,838</Point>
        <Point>635,841</Point>
        <Point>639,844</Point>
        <Point>643,849</Point>
        <Point>647,850</Point>
        <Point>650,854</Point>
        <Point>654,858</Point>
        <Point>658,861</Point>
        <Point>662,864</Point>
        <Point>666,867</Point>
        <Point>670,871</Point>
        <Point>674,873</Point>
        <Point>678,877</Point>
        <Point>682,881</Point>
        <Point>686,884</Point>
        <Point>690,887</Point>
        <Point>694,890</Point>
        <Point>698,893</Point>
        <Point>701,896</Point>
        <Point>705,899</Point>
        <Point>709,903</Point>
        <Point>713,906</Point>
        <Point>717,909</Point>
        <Point>721,912</Point>
        <Point>725,914</Point>
        <Point>729,918</Point>
        <Point>733,921</Point>
        <Point>737,924</Point>
        <Point>741,928</Point>
        <Point>745,930</Point>
        <Point>749,934</Point>
        <Point>752,937</Point>
        <Point>756,940</Point>
        <Point>760,943</Point>
        <Point>764,946</Point>
        <Point>768,949</Point>
        <Point>772,952</Point>
        <Point>776,956</Point>
        <Point>780,958</Point>
        <Point>784,961</Point>
        <Point>788,965</Point>
        <Point>792,968</Point>
        <Point>796,971</Point>
        <Point>800,975</Point>
        <Point>803,978</Point>
        <Point>807,980</Point>
        <Point>811,984</Point>
        <Point>815,988</Point>
        <Point>819,991</Point>
        <Point>823,992</Point>
        <Point>827,996</Point>
        <Point>831,999</Point>
        <Point>835,1002</Point>
        <Point>839,1005</Point>
        <Point>843,1008</Point>
        <Point>847,1011</Point>
        <Point>850,1014</Point>
        <Point>854,1017</Point>
        <Point>858,1021</Point>
        <Point>862,1023</Point>
        <Point>866,1026</Point>
        <Point>870,1030</Point>
        <Point>874,1033</Point>
        <Point>878,1036</Point>
        <Point>882,1039</Point>
        <Point>886,1042</Point>
        <Point>890,1045</Point>
        <Point>894,1048</Point>
        <Point>898,1050</Point>
        <Point>901,1055</Point>
        <Point>905,1057</Point>
        <Point>909,1059</Point>
        <Point>913,1063</Point>
        <Point>917,1065</Point>
        <Point>921,1068</Point>
        <Point>925,1071</Point>
        <Point>929,1075</Point>
        <Point>933,1078</Point>
        <Point>937,1080</Point>
        <Point>941,1084</Point>
        <Point>945,1087</Point>
        <Point>949,1090</Point>
        <Point>952,1092</Point>
        <Point>956,1097</Point>
        <Point>960,1099</Point>
        <Point>964,1102</Point>
        <Point>968,1106</Point>
        <Point>972,1109</Point>
        <Point>976,1112</Point>
        <Point>980,1115</Point>
        <Point>984,1118</Point>
        <Point>988,1121</Point>
        <Point>992,1124</Point>
        <Point>996,1128</Point>
        <Point>1000,1131</Point>
        <Point>1003,1132</Point>
        <Point>1007,1135</Point>
        <Point>1011,1139</Point>
        <Point>1015,1142</Point>
        <Point>1019,1144</Point>
        <Point>1023,1147</Point>
        <Point>1027,1151</Point>
        <Point>1031,1153</Point>
        <Point>1035,1155</Point>
        <Point>1039,1159</Point>
        <Point>1043,1162</Point>
        <Point>1047,1165</Point>
        <Point>1050,1167</Point>
        <Point>1054,1171</Point>
        <Point>1058,1174</Point>
        <Point>1062,1176</Point>
        <Point>1066,1178</Point>
        <Point>1070,1182</Point>
        <Point>1074,1185</Point>
        <Point>1078,1187</Point>
        <Point>1082,1190</Point>
        <Point>1086,1193</Point>
        <Point>1090,1196</Point>
        <Point>1094,1200</Point>
        <Point>1098,1203</Point>
        <Point>1101,1205</Point>
        <Point>1105,1208</Point>
        <Point>1109,1211</Point>
        <Point>1113,1214</Point>
        <Point>1117,1218</Point>
        <Point>1121,1220</Point>
        <Point>1125,1223</Point>
        <Point>1129,1225</Point>
        <Point>1133,1228</Point>
        <Point>1137,1231</Point>
        <Point>1141,1235</Point>
        <Point>1145,1236</Point>
        <Point>1149,1239</Point>
        <Point>1152,1242</Point>
        <Point>1156,1246</Point>
        <Point>1160,1249</Point>
        <Point>1164,1251</Point>
        <Point>1168,1254</Point>
        <Point>1172,1256</Point>
        <Point>1176,1260</Point>
        <Point>1180,1262</Point>
        <Point>1184,1265</Point>
        <Point>1188,1267</Point>
        <Point>1192,1271</Point>
        <Point>1196,1273</Point>
        <Point>1200,1276</Point>
        <Point>1203,1279</Point>
        <Point>1207,1282</Point>
        <Point>1211,1285</Point>
        <Point>1215,1288</Point>
        <Point>1219,1292</Point>
        <Point>1223,1296</Point>
        <Point>1227,1298</Point>
        <Point>1231,1302</Point>
        <Point>1235,1304</Point>
        <Point>1239,1307</Point>
        <Point>1243,1309</Point>
        <Point>1247,1312</Point>
        <Point>1250,1315</Point>
        <Point>1254,1318</Point>
        <Point>1258,1321</Point>
        <Point>1262,1322</Point>
        <Point>1266,1325</Point>
        <Point>1270,1327</Point>
        <Point>1274,1331</Point>
        <Point>1278,1334</Point>
        <Point>1282,1337</Point>
        <Point>1286,1339</Point>
        <Point>1290,1342</Point>
        <Point>1294,1345</Point>
        <Point>1298,1348</Point>
        <Point>1301,1349</Point>
        <Point>1305,1352</Point>
        <Point>1309,1356</Point>
        <Point>1313,1358</Point>
        <Point>1317,1362</Point>
        <Point>1321,1365</Point>
        <Point>1325,1368</Point>
        <Point>1329,1370</Point>
        <Point>1333,1373</Point>
        <Point>1337,1378</Point>
        <Point>1341,1380</Point>
        <Point>1345,1381</Point>
        <Point>1349,1386</Point>
        <Point>1352,1389</Point>
        <Point>1356,1391</Point>
        <Point>1360,1394</Point>
        <Point>1364,1396</Point>
        <Point>1368,1400</Point>
        <Point>1372,1402</Point>
        <Point>1376,1405</Point>
        <Point>1380,1407</Point>
        <Point>1384,1410</Point>
        <Point>1388,1412</Point>
        <Point>1392,1414</Point>
        <Point>1396,1417</Point>
        <Point>1400,1421</Point>
        <Point>1403,1424</Point>
        <Point>1407,1425</Point>
        <Point>1411,1427</Point>
        <Point>1415,1429</Point>
        <Point>1419,1432</Point>
        <Point>1423,1434</Point>
        <Point>1427,1437</Point>
        <Point>1431,1439</Point>
        <Point>1435,1442</Point>
        <Point>1439,1443</Point>
        <Point>1443,1446</Point>
        <Point>1447,1449</Point>
        <Point>1450,1452</Point>
        <Point>1454,1454</Point>
        <Point>1458,1457</Point>
        <Point>1462,1461</Point>
        <Point>1466,1463</Point>
        <Point>1470,1466</Point>
        <Point>1474,1469</Point>
        <Point>1478,1472</Point>
        <Point>1482,1473</Point>
        <Point>1486,1475</Point>
        <Point>1490,1478</Point>
        <Point>1494,1480</Point>
        <Point>1498,1483</Point>
        <Point>1501,1484</Point>
        <Point>1505,1487</Point>
        <Point>1509,1489</Point>
        <Point>1513,1492</Point>
        <Point>1517,1494</Point>
        <Point>1521,1496</Point>
        <Point>1525,1499</Point>
        <Point>1529,1502</Point>
        <Point>1533,1503</Point>
        <Point>1537,1505</Point>
        <Point>1541,1507</Point>
        <Point>1545,1511</Point>
        <Point>1549,1513</Point>
        <Point>1552,1516</Point>
        <Point>1556,1518</Point>
        <Point>1560,1521</Point>
        <Point>1564,1524</Point>
        <Point>1568,1525</Point>
        <Point>1572,1527</Point>
        <Point>1576,1530</Point>
        <Point>1580,1533</Point>
        <Point>1584,1535</Point>
        <Point>1588,1537</Point>
        <Point>1592,1541</Point>
        <Point>1596,1543</Point>
        <Point>1600,1544</Point>
        <Point>1603,1546</Point>
        <Point>1607,1549</Point>
        <Point>1611,1551</Point>
        <Point>1615,1553</Point>
        <Point>1619,1556</Point>
        <Point>1623,1559</Point>
        <Point>1627,1561</Point>
        <Point>1631,1564</Point>
        <Point>1635,1565</Point>
        <Point>1639,1567</Point>
        <Point>1643,1569</Point>
        <Point>1647,1572</Point>
        <Point>1650,1575</Point>
        <Point>1654,1576</Point>
        <Point>1658,1579</Point>
        <Point>1662,1581</Point>
        <Point>1666,1583</Point>
        <Point>1670,1585</Point>
        <Point>1674,1587</Point>
        <Point>1678,1589</Point>
        <Point>1682,1592</Point>
        <Point>1686,1594</Point>
        <Point>1690,1597</Point>
        <Point>1694,1599</Point>
        <Point>1698,1600</Point>
        <Point>1701,1602</Point>
        <Point>1705,1603</Point>
        <Point>1709,1606</Point>
        <Point>1713,1608</Point>
        <Point>1717,1611</Point>
        <Point>1721,1613</Point>
        <Point>1725,1618</Point>
        <Point>1729,1620</Point>
        <Point>1733,1622</Point>
        <Point>1737,1623</Point>
        <Point>1741,1626</Point>
        <Point>1745,1628</Point>
        <Point>1749,1630</Point>
        <Point>1752,1632</Point>
        <Point>1756,1634</Point>
        <Point>1760,1636</Point>
        <Point>1764,1639</Point>
        <Point>1768,1641</Point>
        <Point>1772,1642</Point>
        <Point>1776,1645</Point>
        <Point>1780,1647</Point>
        <Point>1784,1650</Point>
        <Point>1788,1652</Point>
        <Point>1792,1653</Point>
        <Point>1796,1655</Point>
        <Point>1800,1658</Point>
        <Point>1803,1660</Point>
        <Point>1807,1663</Point>
        <Point>1811,1665</Point>
        <Point>1815,1667</Point>
        <Point>1819,1669</Point>
        <Point>1823,1671</Point>
        <Point>1827,1673</Point>
        <Point>1831,1675</Point>
        <Point>1835,1678</Point>
        <Point>1839,1680</Point>
        <Point>1843,1682</Point>
        <Point>1847,1683</Point>
        <Point>1850,1685</Point>
        <Point>1854,1687</Point>
        <Point>1858,1690</Point>
        <Point>1862,1692</Point>
        <Point>1866,1693</Point>
        <Point>1870,1694</Point>
        <Point>1874,1696</Point>
        <Point>1878,1698</Point>
        <Point>1882,1700</Point>
        <Point>1886,1702</Point>
        <Point>1890,1705</Point>
        <Point>1894,1707</Point>
        <Point>1898,1709</Point>
        <Point>1901,1712</Point>
        <Point>1905,1714</Point>
        <Point>1909,1716</Point>
        <Point>1913,1718</Point>
        <Point>1917,1721</Point>
        <Point>1921,1723</Point>
        <Point>1925,1724</Point>
        <Point>1929,1725</Point>
        <Point>1933,1727</Point>
        <Point>1937,1729</Point>
        <Point>1941,1732</Point>
        <Point>1945,1733</Point>
        <Point>1949,1735</Point>
        <Point>1952,1736</Point>
        <Point>1956,1739</Point>
        <Point>1960,1740</Point>
        <Point>1964,1743</Point>
        <Point>1968,1744</Point>
        <Point>1972,1746</Point>
        <Point>1976,1748</Point>
        <Point>1980,1750</Point>
        <Point>1984,1752</Point>
        <Point>1988,1754</Point>
        <Point>1992,1756</Point>
        <Point>1996,1758</Point>
        <Point>2000,1760</Point>
        <Point>2003,1762</Point>
        <Point>2007,1764</Point>
        <Point>2011,1766</Point>
        <Point>2015,1768</Point>
        <Point>2019,1771</Point>
        <Point>2023,1772</Point>
        <Point>2027,1774</Point>
        <Point>2031,1775</Point>
        <Point>2035,1777</Point>
        <Point>2039,1779</Point>
        <Point>2043,1781</Point>
        <Point>2047,1783</Point>
        <Point>2050,1784</Point>
        <Point>2054,1785</Point>
        <Point>2058,1787</Point>
        <Point>2062,1789</Point>
        <Point>2066,1791</Point>
        <Point>2070,1793</Point>
        <Point>2074,1795</Point>
        <Point>2078,1797</Point>
        <Point>2082,1800</Point>
        <Point>2086,1802</Point>
        <Point>2090,1804</Point>
        <Point>2094,1805</Point>
        <Point>2098,1805</Point>
        <Point>2101,1806</Point>
        <Point>2105,1807</Point>
        <Point>2109,1809</Point>
        <Point>2113,1811</Point>
        <Point>2117,1813</Point>
        <Point>2121,1815</Point>
        <Point>2125,1816</Point>
        <Point>2129,1817</Point>
        <Point>2133,1819</Point>
        <Point>2137,1821</Point>
        <Point>2141,1824</Point>
        <Point>2145,1825</Point>
        <Point>2149,1826</Point>
        <Point>2152,1827</Point>
        <Point>2156,1829</Point>
        <Point>2160,1831</Point>
        <Point>2164,1833</Point>
        <Point>2168,1836</Point>
        <Point>2172,1838</Point>
        <Point>2176,1840</Point>
        <Point>2180,1842</Point>
        <Point>2184,1844</Point>
        <Point>2188,1846</Point>
        <Point>2192,1847</Point>
        <Point>2196,1848</Point>
        <Point>2200,1850</Point>
        <Point>2203,1852</Point>
        <Point>2207,1854</Point>
        <Point>2211,1856</Point>
        <Point>2215,1857</Point>
        <Point>2219,1859</Point>
        <Point>2223,1861</Point>
        <Point>2227,1863</Point>
        <Point>2231,1865</Point>
        <Point>2235,1866</Point>
        <Point>2239,1867</Point>
        <Point>2243,1869</Point>
        <Point>2247,1871</Point>
        <Point>2250,1873</Point>
        <Point>2254,1875</Point>
        <Point>2258,1877</Point>
        <Point>2262,1878</Point>
        <Point>2266,1880</Point>
        <Point>2270,1882</Point>
        <Point>2274,1884</Point>
        <Point>2278,1886</Point>
        <Point>2282,1887</Point>
        <Point>2286,1888</Point>
        <Point>2290,1890</Point>
        <Point>2294,1892</Point>
        <Point>2298,1894</Point>
        <Point>2301,1896</Point>
        <Point>2305,1897</Point>
        <Point>2309,1898</Point>
        <Point>2313,1899</Point>
        <Point>2317,1901</Point>
        <Point>2321,1904</Point>
        <Point>2325,1906</Point>
        <Point>2329,1907</Point>
        <Point>2333,1909</Point>
        <Point>2337,1911</Point>
        <Point>2341,1913</Point>
        <Point>2345,1914</Point>
        <Point>2349,1916</Point>
        <Point>2352,1918</Point>
        <Point>2356,1920</Point>
        <Point>2360,1922</Point>
        <Point>2364,1923</Point>
        <Point>2368,1924</Point>
        <Point>2372,1925</Point>
        <Point>2376,1927</Point>
        <Point>2380,1929</Point>
        <Point>2384,1931</Point>
        <Point>2388,1933</Point>
        <Point>2392,1935</Point>
        <Point>2396,1937</Point>
        <Point>2400,1939</Point>
        <Point>2403,1941</Point>
        <Point>2407,1943</Point>
        <Point>2411,1944</Point>
        <Point>2415,1944</Point>
        <Point>2419,1946</Point>
        <Point>2423,1948</Point>
        <Point>2427,1950</Point>
        <Point>2431,1952</Point>
        <Point>2435,1954</Point>
        <Point>2439,1956</Point>
        <Point>2443,1958</Point>
        <Point>2447,1960</Point>
        <Point>2450,1962</Point>
        <Point>2454,1963</Point>
        <Point>2458,1964</Point>
        <Point>2462,1965</Point>
        <Point>2466,1967</Point>
        <Point>2470,1969</Point>
        <Point>2474,1970</Point>
        <Point>2478,1972</Point>
        <Point>2482,1974</Point>
        <Point>2486,1975</Point>
        <Point>2490,1978</Point>
        <Point>2494,1979</Point>
        <Point>2498,1981</Point>
        <Point>2501,1983</Point>
        <Point>2505,1984</Point>
        <Point>2509,1985</Point>
        <Point>2513,1987</Point>
        <Point>2517,1989</Point>
        <Point>2521,1991</Point>
        <Point>2525,1993</Point>
        <Point>2529,1994</Point>
        <Point>2533,1996</Point>
        <Point>2537,1998</Point>
        <Point>2541,1999</Point>
        <Point>2545,2001</Point>
        <Point>2549,2002</Point>
        <Point>2552,2004</Point>
        <Point>2556,2006</Point>
        <Point>2560,2007</Point>
        <Point>2564,2009</Point>
        <Point>2568,2011</Point>
        <Point>2572,2013</Point>
        <Point>2576,2015</Point>
        <Point>2580,2017</Point>
        <Point>2584,2019</Point>
        <Point>2588,2020</Point>
        <Point>2592,2022</Point>
        <Point>2596,2024</Point>
        <Point>2600,2025</Point>
        <Point>2603,2026</Point>
        <Point>2607,2028</Point>
        <Point>2611,2030</Point>
        <Point>2615,2032</Point>
        <Point>2619,2033</Point>
        <Point>2623,2035</Point>
        <Point>2627,2036</Point>
        <Point>2631,2036</Point>
        <Point>2635,2038</Point>
        <Point>2639,2040</Point>
        <Point>2643,2042</Point>
        <Point>2647,2043</Point>
        <Point>2650,2045</Point>
        <Point>2654,2046</Point>
        <Point>2658,2046</Point>
        <Point>2662,2047</Point>
        <Point>2666,2049</Point>
        <Point>2670,2051</Point>
        <Point>2674,2053</Point>
        <Point>2678,2054</Point>
        <Point>2682,2056</Point>
        <Point>2686,2058</Point>
        <Point>2690,2060</Point>
        <Point>2694,2061</Point>
        <Point>2698,2063</Point>
        <Point>2701,2065</Point>
        <Point>2705,2066</Point>
        <Point>2709,2067</Point>
        <Point>2713,2069</Point>
        <Point>2717,2071</Point>
        <Point>2721,2073</Point>
        <Point>2725,2074</Point>
        <Point>2729,2075</Point>
        <Point>2733,2076</Point>
        <Point>2737,2078</Point>
        <Point>2741,2080</Point>
        <Point>2745,2082</Point>
        <Point>2749,2084</Point>
        <Point>2752,2086</Point>
        <Point>2756,2087</Point>
        <Point>2760,2087</Point>
        <Point>2764,2089</Point>
        <Point>2768,2091</Point>
        <Point>2772,2092</Point>
        <Point>2776,2094</Point>
        <Point>2780,2095</Point>
        <Point>2784,2097</Point>
        <Point>2788,2098</Point>
        <Point>2792,2100</Point>
        <Point>2796,2101</Point>
        <Point>2800,2103</Point>
        <Point>2803,2105</Point>
        <Point>2807,2106</Point>
        <Point>2811,2108</Point>
        <Point>2815,2109</Point>
        <Point>2819,2111</Point>
        <Point>2823,2113</Point>
        <Point>2827,2114</Point>
        <Point>2831,2116</Point>
        <Point>2835,2117</Point>
        <Point>2839,2118</Point>
        <Point>2843,2119</Point>
        <Point>2847,2120</Point>
        <Point>2850,2122</Point>
        <Point>2854,2124</Point>
        <Point>2858,2125</Point>
        <Point>2862,2127</Point>
        <Point>2866,2128</Point>
        <Point>2870,2129</Point>
        <Point>2874,2130</Point>
        <Point>2878,2132</Point>
        <Point>2882,2134</Point>
        <Point>2886,2135</Point>
        <Point>2890,2137</Point>
        <Point>2894,2138</Point>
        <Point>2898,2140</Point>
        <Point>2901,2141</Point>
        <Point>2905,2143</Point>
        <Point>2909,2145</Point>
        <Point>2913,2146</Point>
        <Point>2917,2148</Point>
        <Point>2921,2150</Point>
        <Point>2925,2152</Point>
        <Point>2929,2153</Point>
        <Point>2933,2155</Point>
        <Point>2937,2156</Point>
        <Point>2941,2157</Point>
        <Point>2945,2158</Point>
        <Point>2949,2159</Point>
        <Point>2952,2161</Point>
        <Point>2956,2163</Point>
        <Point>2960,2165</Point>
        <Point>2964,2166</Point>
        <Point>2968,2167</Point>
        <Point>2972,2168</Point>
        <Point>2976,2170</Point>
        <Point>2980,2171</Point>
        <Point>2984,2173</Point>
        <Point>2988,2174</Point>
        <Point>2992,2175</Point>
        <Point>2996,2177</Point>
        <Point>3000,2178</Point>
        <Point>3003,2180</Point>
        <Point>3007,2181</Point>
        <Point>3011,2183</Point>
        <Point>3015,2184</Point>
        <Point>3019,2185</Point>
        <Point>3023,2186</Point>
        <Point>3027,2188</Point>
        <Point>3031,2189</Point>
        <Point>3035,2190</Point>
        <Point>3039,2191</Point>
        <Point>3043,2193</Point>
        <Point>3047,2195</Point>
        <Point>3050,2196</Point>
        <Point>3054,2198</Point>
        <Point>3058,2200</Point>
        <Point>3062,2202</Point>
        <Point>3066,2203</Point>
        <Point>3070,2205</Point>
        <Point>3074,2206</Point>
        <Point>3078,2208</Point>
        <Point>3082,2209</Point>
        <Point>3086,2209</Point>
        <Point>3090,2211</Point>
        <Point>3094,2212</Point>
        <Point>3098,2214</Point>
        <Point>3101,2215</Point>
        <Point>3105,2217</Point>
        <Point>3109,2218</Point>
        <Point>3113,2219</Point>
        <Point>3117,2220</Point>
        <Point>3121,2221</Point>
        <Point>3125,2223</Point>
        <Point>3129,2224</Point>
        <Point>3133,2226</Point>
        <Point>3137,2228</Point>
        <Point>3141,2229</Point>
        <Point>3145,2230</Point>
        <Point>3149,2232</Point>
        <Point>3152,2233</Point>
        <Point>3156,2235</Point>
        <Point>3160,2236</Point>
        <Point>3164,2238</Point>
        <Point>3168,2239</Point>
        <Point>3172,2241</Point>
        <Point>3176,2242</Point>
        <Point>3180,2244</Point>
        <Point>3184,2244</Point>
        <Point>3188,2245</Point>
        <Point>3192,2247</Point>
        <Point>3196,2249</Point>
        <Point>3200,2250</Point>
        <Point>3203,2251</Point>
        <Point>3207,2253</Point>
        <Point>3211,2255</Point>
        <Point>3215,2256</Point>
        <Point>3219,2258</Point>
        <Point>3223,2260</Point>
        <Point>3227,2261</Point>
        <Point>3231,2263</Point>
        <Point>3235,2264</Point>
        <Point>3239,2265</Point>
        <Point>3243,2265</Point>
        <Point>3247,2267</Point>
        <Point>3250,2269</Point>
        <Point>3254,2270</Point>
        <Point>3258,2272</Point>
        <Point>3262,2273</Point>
        <Point>3266,2275</Point>
        <Point>3270,2276</Point>
        <Point>3274,2277</Point>
        <Point>3278,2278</Point>
        <Point>3282,2280</Point>
        <Point>3286,2281</Point>
        <Point>3290,2283</Point>
        <Point>3294,2284</Point>
        <Point>3298,2285</Point>
        <Point>3301,2286</Point>
        <Point>3305,2286</Point>
        <Point>3309,2288</Point>
        <Point>3313,2289</Point>
        <Point>3317,2291</Point>
        <Point>3321,2292</Point>
        <Point>3325,2293</Point>
        <Point>3329,2295</Point>
        <Point>3333,2295</Point>
        <Point>3337,2296</Point>
        <Point>3341,2298</Point>
        <Point>3345,2299</Point>
        <Point>3349,2300</Point>
        <Point>3352,2302</Point>
        <Point>3356,2304</Point>
        <Point>3360,2305</Point>
        <Point>3364,2307</Point>
        <Point>3368,2308</Point>
        <Point>3372,2310</Point>
        <Point>3376,2312</Point>
        <Point>3380,2313</Point>
        <Point>3384,2315</Point>
        <Point>3388,2316</Point>
        <Point>3392,2317</Point>
        <Point>3396,2318</Point>
        <Point>3400,2320</Point>
        <Point>3403,2321</Point>
        <Point>3407,2322</Point>
        <Point>3411,2323</Point>
        <Point>3415,2325</Point>
        <Point>3419,2326</Point>
        <Point>3423,2327</Point>
        <Point>3427,2328</Point>
        <Point>3431,2329</Point>
        <Point>3435,2331</Point>
        <Point>3439,2332</Point>
        <Point>3443,2333</Point>
        <Point>3447,2335</Point>
        <Point>3450,2336</Point>
        <Point>3454,2337</Point>
        <Point>3458,2338</Point>
        <Point>3462,2339</Point>
        <Point>3466,2341</Point>
        <Point>3470,2342</Point>
        <Point>3474,2343</Point>
        <Point>3478,2344</Point>
        <Point>3482,2346</Point>
        <Point>3486,2347</Point>
        <Point>3490,2348</Point>
        <Point>3494,2350</Point>
        <Point>3498,2352</Point>
        <Point>3501,2353</Point>
        <Point>3505,2355</Point>
        <Point>3509,2356</Point>
        <Point>3513,2357</Point>
        <Point>3517,2357</Point>
        <Point>3521,2358</Point>
        <Point>3525,2360</Point>
        <Point>3529,2361</Point>
        <Point>3533,2363</Point>
        <Point>3537,2364</Point>
        <Point>3541,2366</Point>
        <Point>3545,2367</Point>
        <Point>3549,2368</Point>
        <Point>3552,2370</Point>
        <Point>3556,2371</Point>
        <Point>3560,2372</Point>
        <Point>3564,2374</Point>
        <Point>3568,2377</Point>
        <Point>3572,2378</Point>
        <Point>3576,2379</Point>
        <Point>3580,2380</Point>
        <Point>3584,2381</Point>
        <Point>3588,2383</Point>
        <Point>3592,2384</Point>
        <Point>3596,2385</Point>
        <Point>3600,2387</Point>
        <Point>3603,2387</Point>
        <Point>3607,2388</Point>
        <Point>3611,2389</Point>
        <Point>3615,2391</Point>
        <Point>3619,2392</Point>
        <Point>3623,2394</Point>
        <Point>3627,2395</Point>
        <Point>3631,2397</Point>
        <Point>3635,2398</Point>
        <Point>3639,2399</Point>
        <Point>3643,2401</Point>
        <Point>3647,2402</Point>
        <Point>3650,2403</Point>
        <Point>3654,2405</Point>
        <Point>3658,2406</Point>
        <Point>3662,2407</Point>
        <Point>3666,2408</Point>
        <Point>3670,2410</Point>
        <Point>3674,2411</Point>
        <Point>3678,2412</Point>
        <Point>3682,2414</Point>
        <Point>3686,2415</Point>
        <Point>3690,2417</Point>
        <Point>3694,2418</Point>
        <Point>3698,2418</Point>
        <Point>3701,2419</Point>
        <Point>3705,2420</Point>
        <Point>3709,2422</Point>
        <Point>3713,2423</Point>
        <Point>3717,2425</Point>
        <Point>3721,2426</Point>
        <Point>3725,2427</Point>
        <Point>3729,2428</Point>
        <Point>3733,2429</Point>
        <Point>3737,2430</Point>
        <Point>3741,2431</Point>
        <Point>3745,2432</Point>
        <Point>3749,2434</Point>
        <Point>3752,2435</Point>
        <Point>3756,2436</Point>
        <Point>3760,2438</Point>
        <Point>3764,2439</Point>
        <Point>3768,2440</Point>
        <Point>3772,2441</Point>
        <Point>3776,2443</Point>
        <Point>3780,2444</Point>
        <Point>3784,2446</Point>
        <Point>3788,2447</Point>
        <Point>3792,2448</Point>
        <Point>3796,2449</Point>
        <Point>3800,2451</Point>
        <Point>3803,2453</Point>
        <Point>3807,2454</Point>
        <Point>3811,2455</Point>
        <Point>3815,2456</Point>
        <Point>3819,2458</Point>
        <Point>3823,2459</Point>
        <Point>3827,2460</Point>
        <Point>3831,2460</Point>
        <Point>3835,2461</Point>
        <Point>3839,2463</Point>
        <Point>3843,2464</Point>
        <Point>3847,2465</Point>
        <Point>3850,2466</Point>
        <Point>3854,2467</Point>
        <Point>3858,2469</Point>
        <Point>3862,2469</Point>
        <Point>3866,2470</Point>
        <Point>3870,2471</Point>
        <Point>3874,2472</Point>
        <Point>3878,2473</Point>
        <Point>3882,2474</Point>
        <Point>3886,2476</Point>
        <Point>3890,2477</Point>
        <Point>3894,2478</Point>
        <Point>3898,2480</Point>
        <Point>3901,2481</Point>
        <Point>3905,2483</Point>
        <Point>3909,2483</Point>
        <Point>3913,2485</Point>
        <Point>3917,2487</Point>
        <Point>3921,2488</Point>
        <Point>3925,2489</Point>
        <Point>3929,2491</Point>
        <Point>3933,2492</Point>
        <Point>3937,2494</Point>
        <Point>3941,2494</Point>
        <Point>3945,2496</Point>
        <Point>3949,2497</Point>
        <Point>3952,2498</Point>
        <Point>3956,2499</Point>
        <Point>3960,2500</Point>
        <Point>3964,2500</Point>
        <Point>3968,2501</Point>
        <Point>3972,2502</Point>
        <Point>3976,2504</Point>
        <Point>3980,2505</Point>
        <Point>3984,2507</Point>
        <Point>3988,2508</Point>
        <Point>3992,2509</Point>
        <Point>3996,2510</Point>
        <Point>4000,2511</Point>
        <Point>4003,2511</Point>
        <Point>4007,2513</Point>
        <Point>4011,2514</Point>
        <Point>4015,2516</Point>
        <Point>4019,2517</Point>
        <Point>4023,2518</Point>
        <Point>4027,2520</Point>
        <Point>4031,2520</Point>
        <Point>4035,2521</Point>
        <Point>4039,2522</Point>
        <Point>4043,2523</Point>
        <Point>4047,2524</Point>
        <Point>4050,2526</Point>
        <Point>4054,2527</Point>
        <Point>4058,2528</Point>
        <Point>4062,2529</Point>
        <Point>4066,2530</Point>
        <Point>4070,2531</Point>
        <Point>4074,2532</Point>
        <Point>4078,2534</Point>
        <Point>4082,2535</Point>
        <Point>4086,2536</Point>
        <Point>4090,2537</Point>
        <Point>4094,2539</Point>
        <Point>4098,2540</Point>
        <Point>4101,2541</Point>
        <Point>4105,2543</Point>
        <Point>4109,2544</Point>
        <Point>4113,2545</Point>
        <Point>4117,2546</Point>
        <Point>4121,2547</Point>
        <Point>4125,2549</Point>
        <Point>4129,2550</Point>
        <Point>4133,2550</Point>
        <Point>4137,2551</Point>
        <Point>4141,2551</Point>
        <Point>4145,2553</Point>
        <Point>4149,2554</Point>
        <Point>4152,2556</Point>
        <Point>4156,2557</Point>
        <Point>4160,2558</Point>
        <Point>4164,2559</Point>
        <Point>4168,2560</Point>
        <Point>4172,2561</Point>
        <Point>4176,2563</Point>
        <Point>4180,2563</Point>
        <Point>4184,2563</Point>
        <Point>4188,2564</Point>
        <Point>4192,2564</Point>
        <Point>4196,2564</Point>
        <Point>4200,2565</Point>
        <Point>4203,2566</Point>
        <Point>4207,2566</Point>
        <Point>4211,2567</Point>
        <Point>4215,2568</Point>
        <Point>4219,2569</Point>
        <Point>4223,2570</Point>
        <Point>4227,2572</Point>
        <Point>4231,2573</Point>
        <Point>4235,2574</Point>
        <Point>4239,2576</Point>
        <Point>4243,2577</Point>
        <Point>4247,2578</Point>
        <Point>4250,2579</Point>
        <Point>4254,2581</Point>
        <Point>4258,2582</Point>
        <Point>4262,2583</Point>
        <Point>4266,2584</Point>
        <Point>4270,2585</Point>
        <Point>4274,2586</Point>
        <Point>4278,2587</Point>
        <Point>4282,2588</Point>
        <Point>4286,2589</Point>
        <Point>4290,2590</Point>
        <Point>4294,2591</Point>
        <Point>4298,2592</Point>
        <Point>4301,2594</Point>
        <Point>4305,2595</Point>
        <Point>4309,2596</Point>
        <Point>4313,2598</Point>
        <Point>4317,2599</Point>
        <Point>4321,2599</Point>
        <Point>4325,2601</Point>
        <Point>4329,2602</Point>
        <Point>4333,2603</Point>
        <Point>4337,2604</Point>
        <Point>4341,2605</Point>
        <Point>4345,2607</Point>
        <Point>4349,2607</Point>
        <Point>4352,2608</Point>
        <Point>4356,2608</Point>
        <Point>4360,2610</Point>
        <Point>4364,2611</Point>
        <Point>4368,2612</Point>
        <Point>4372,2613</Point>
        <Point>4376,2614</Point>
        <Point>4380,2616</Point>
        <Point>4384,2617</Point>
        <Point>4388,2618</Point>
        <Point>4392,2619</Point>
        <Point>4396,2621</Point>
        <Point>4400,2622</Point>
        <Point>4403,2623</Point>
        <Point>4407,2625</Point>
        <Point>4411,2626</Point>
        <Point>4415,2627</Point>
        <Point>4419,2628</Point>
        <Point>4423,2628</Point>
        <Point>4427,2629</Point>
        <Point>4431,2630</Point>
        <Point>4435,2631</Point>
        <Point>4439,2632</Point>
        <Point>4443,2633</Point>
        <Point>4447,2635</Point>
        <Point>4450,2636</Point>
        <Point>4454,2637</Point>
        <Point>4458,2638</Point>
        <Point>4462,2638</Point>
        <Point>4466,2640</Point>
        <Point>4470,2640</Point>
        <Point>4474,2642</Point>
        <Point>4478,2643</Point>
        <Point>4482,2644</Point>
        <Point>4486,2645</Point>
        <Point>4490,2646</Point>
        <Point>4494,2648</Point>
        <Point>4498,2649</Point>
        <Point>4501,2650</Point>
        <Point>4505,2651</Point>
        <Point>4509,2652</Point>
        <Point>4513,2653</Point>
        <Point>4517,2654</Point>
        <Point>4521,2656</Point>
        <Point>4525,2657</Point>
        <Point>4529,2658</Point>
        <Point>4533,2659</Point>
        <Point>4537,2659</Point>
        <Point>4541,2660</Point>
        <Point>4545,2661</Point>
        <Point>4549,2662</Point>
        <Point>4552,2663</Point>
        <Point>4556,2664</Point>
        <Point>4560,2665</Point>
        <Point>4564,2667</Point>
        <Point>4568,2668</Point>
        <Point>4572,2669</Point>
        <Point>4576,2670</Point>
        <Point>4580,2671</Point>
        <Point>4584,2672</Point>
        <Point>4588,2674</Point>
        <Point>4592,2675</Point>
        <Point>4596,2677</Point>
        <Point>4600,2678</Point>
        <Point>4603,2678</Point>
        <Point>4607,2678</Point>
        <Point>4611,2679</Point>
        <Point>4615,2680</Point>
        <Point>4619,2681</Point>
        <Point>4623,2682</Point>
        <Point>4627,2683</Point>
        <Point>4631,2685</Point>
        <Point>4635,2686</Point>
        <Point>4639,2687</Point>
        <Point>4643,2689</Point>
        <Point>4647,2690</Point>
        <Point>4650,2691</Point>
        <Point>4654,2692</Point>
        <Point>4658,2693</Point>
        <Point>4662,2694</Point>
        <Point>4666,2696</Point>
        <Point>4670,2697</Point>
        <Point>4674,2697</Point>
        <Point>4678,2699</Point>
        <Point>4682,2699</Point>
        <Point>4686,2700</Point>
        <Point>4690,2701</Point>
        <Point>4694,2702</Point>
        <Point>4698,2703</Point>
        <Point>4701,2704</Point>
        <Point>4705,2706</Point>
        <Point>4709,2706</Point>
        <Point>4713,2708</Point>
        <Point>4717,2709</Point>
        <Point>4721,2710</Point>
        <Point>4725,2712</Point>
        <Point>4729,2713</Point>
        <Point>4733,2714</Point>
        <Point>4737,2715</Point>
        <Point>4741,2716</Point>
        <Point>4745,2717</Point>
        <Point>4749,2719</Point>
        <Point>4752,2719</Point>
        <Point>4756,2720</Point>
        <Point>4760,2720</Point>
        <Point>4764,2721</Point>
        <Point>4768,2722</Point>
        <Point>4772,2724</Point>
        <Point>4776,2725</Point>
        <Point>4780,2726</Point>
        <Point>4784,2727</Point>
        <Point>4788,2728</Point>
        <Point>4792,2729</Point>
        <Point>4796,2729</Point>
        <Point>4800,2730</Point>
        <Point>4803,2730</Point>
        <Point>4807,2731</Point>
        <Point>4811,2733</Point>
        <Point>4815,2734</Point>
        <Point>4819,2735</Point>
        <Point>4823,2736</Point>
        <Point>4827,2737</Point>
        <Point>4831,2737</Point>
        <Point>4835,2738</Point>
        <Point>4839,2739</Point>
        <Point>4843,2741</Point>
        <Point>4847,2742</Point>
        <Point>4850,2743</Point>
        <Point>4854,2744</Point>
        <Point>4858,2745</Point>
        <Point>4862,2746</Point>
        <Point>4866,2747</Point>
        <Point>4870,2748</Point>
        <Point>4874,2750</Point>
        <Point>4878,2751</Point>
        <Point>4882,2752</Point>
        <Point>4886,2753</Point>
        <Point>4890,2756</Point>
        <Point>4894,2758</Point>
        <Point>4898,2759</Point>
        <Point>4901,2760</Point>
        <Point>4905,2760</Point>
        <Point>4909,2761</Point>
        <Point>4913,2761</Point>
        <Point>4917,2762</Point>
        <Point>4921,2763</Point>
        <Point>4925,2764</Point>
        <Point>4929,2766</Point>
        <Point>4933,2767</Point>
        <Point>4937,2769</Point>
        <Point>4941,2770</Point>
        <Point>4945,2770</Point>
        <Point>4949,2771</Point>
        <Point>4952,2771</Point>
        <Point>4956,2772</Point>
        <Point>4960,2773</Point>
        <Point>4964,2774</Point>
        <Point>4968,2775</Point>
        <Point>4972,2777</Point>
        <Point>4976,2778</Point>
        <Point>4980,2779</Point>
        <Point>4984,2780</Point>
        <Point>4988,2781</Point>
        <Point>4992,2782</Point>
        <Point>4996,2783</Point>
        <Point>5000,2784</Point>
        <Point>5003,2785</Point>
        <Point>5007,2786</Point>
        <Point>5011,2788</Point>
        <Point>5015,2789</Point>
        <Point>5019,2790</Point>
        <Point>5023,2791</Point>
        <Point>5027,2792</Point>
        <Point>5031,2793</Point>
        <Point>5035,2794</Point>
        <Point>5039,2795</Point>
        <Point>5043,2797</Point>
        <Point>5047,2797</Point>
        <Point>5050,2799</Point>
        <Point>5054,2800</Point>
        <Point>5058,2801</Point>
        <Point>5062,2801</Point>
        <Point>5066,2802</Point>
        <Point>5070,2803</Point>
        <Point>5074,2804</Point>
        <Point>5078,2805</Point>
        <Point>5082,2806</Point>
        <Point>5086,2807</Point>
        <Point>5090,2808</Point>
        <Point>5094,2809</Point>
        <Point>5098,2810</Point>
        <Point>5101,2811</Point>
        <Point>5105,2812</Point>
        <Point>5109,2812</Point>
        <Point>5113,2813</Point>
        <Point>5117,2814</Point>
        <Point>5121,2815</Point>
        <Point>5125,2817</Point>
        <Point>5129,2818</Point>
        <Point>5133,2819</Point>
        <Point>5137,2820</Point>
        <Point>5141,2821</Point>
        <Point>5145,2822</Point>
        <Point>5149,2822</Point>
        <Point>5152,2823</Point>
        <Point>5156,2824</Point>
        <Point>5160,2825</Point>
        <Point>5164,2826</Point>
        <Point>5168,2827</Point>
        <Point>5172,2828</Point>
        <Point>5176,2830</Point>
        <Point>5180,2831</Point>
        <Point>5184,2832</Point>
        <Point>5188,2833</Point>
        <Point>5192,2834</Point>
        <Point>5196,2835</Point>
        <Point>5200,2836</Point>
        <Point>5203,2837</Point>
        <Point>5207,2838</Point>
        <Point>5211,2839</Point>
        <Point>5215,2840</Point>
        <Point>5219,2842</Point>
        <Point>5223,2843</Point>
        <Point>5227,2843</Point>
        <Point>5231,2844</Point>
        <Point>5235,2845</Point>
        <Point>5239,2846</Point>
        <Point>5243,2847</Point>
        <Point>5247,2848</Point>
        <Point>5250,2849</Point>
        <Point>5254,2850</Point>
        <Point>5258,2851</Point>
        <Point>5262,2852</Point>
        <Point>5266,2852</Point>
        <Point>5270,2853</Point>
        <Point>5274,2854</Point>
        <Point>5278,2855</Point>
        <Point>5282,2856</Point>
        <Point>5286,2857</Point>
        <Point>5290,2858</Point>
        <Point>5294,2859</Point>
        <Point>5298,2860</Point>
        <Point>5301,2861</Point>
        <Point>5305,2862</Point>
        <Point>5309,2862</Point>
        <Point>5313,2863</Point>
        <Point>5317,2863</Point>
        <Point>5321,2864</Point>
        <Point>5325,2865</Point>
        <Point>5329,2867</Point>
        <Point>5333,2868</Point>
        <Point>5337,2869</Point>
        <Point>5341,2870</Point>
        <Point>5345,2871</Point>
        <Point>5349,2872</Point>
        <Point>5352,2873</Point>
        <Point>5356,2874</Point>
        <Point>5360,2875</Point>
        <Point>5364,2876</Point>
        <Point>5368,2877</Point>
        <Point>5372,2878</Point>
        <Point>5376,2879</Point>
        <Point>5380,2881</Point>
        <Point>5384,2882</Point>
        <Point>5388,2883</Point>
        <Point>5392,2884</Point>
        <Point>5396,2885</Point>
        <Point>5400,2886</Point>
        <Point>5403,2887</Point>
        <Point>5407,2888</Point>
        <Point>5411,2889</Point>
        <Point>5415,2890</Point>
        <Point>5419,2891</Point>
        <Point>5423,2892</Point>
        <Point>5427,2894</Point>
        <Point>5431,2894</Point>
        <Point>5435,2896</Point>
        <Point>5439,2897</Point>
        <Point>5443,2898</Point>
        <Point>5447,2899</Point>
        <Point>5450,2899</Point>
        <Point>5454,2900</Point>
        <Point>5458,2901</Point>
        <Point>5462,2902</Point>
        <Point>5466,2903</Point>
        <Point>5470,2903</Point>
        <Point>5474,2904</Point>
        <Point>5478,2905</Point>
        <Point>5482,2906</Point>
        <Point>5486,2908</Point>
        <Point>5490,2908</Point>
        <Point>5494,2909</Point>
        <Point>5498,2909</Point>
        <Point>5501,2910</Point>
        <Point>5505,2911</Point>
        <Point>5509,2912</Point>
        <Point>5513,2912</Point>
        <Point>5517,2914</Point>
        <Point>5521,2915</Point>
        <Point>5525,2916</Point>
        <Point>5529,2917</Point>
        <Point>5533,2918</Point>
        <Point>5537,2919</Point>
        <Point>5541,2920</Point>
        <Point>5545,2921</Point>
        <Point>5549,2921</Point>
        <Point>5552,2923</Point>
        <Point>5556,2924</Point>
        <Point>5560,2925</Point>
        <Point>5564,2926</Point>
        <Point>5568,2927</Point>
        <Point>5572,2928</Point>
        <Point>5576,2929</Point>
        <Point>5580,2929</Point>
        <Point>5584,2930</Point>
        <Point>5588,2931</Point>
        <Point>5592,2932</Point>
        <Point>5596,2933</Point>
        <Point>5600,2934</Point>
        <Point>5603,2935</Point>
        <Point>5607,2936</Point>
        <Point>5611,2937</Point>
        <Point>5615,2938</Point>
        <Point>5619,2939</Point>
        <Point>5623,2940</Point>
        <Point>5627,2941</Point>
        <Point>5631,2942</Point>
        <Point>5635,2943</Point>
        <Point>5639,2944</Point>
        <Point>5643,2945</Point>
        <Point>5647,2946</Point>
        <Point>5650,2947</Point>
        <Point>5654,2947</Point>
        <Point>5658,2948</Point>
        <Point>5662,2949</Point>
        <Point>5666,2950</Point>
        <Point>5670,2951</Point>
        <Point>5674,2951</Point>
        <Point>5678,2952</Point>
        <Point>5682,2953</Point>
        <Point>5686,2954</Point>
        <Point>5690,2955</Point>
        <Point>5694,2956</Point>
        <Point>5698,2956</Point>
        <Point>5701,2957</Point>
        <Point>5705,2957</Point>
        <Point>5709,2958</Point>
        <Point>5713,2959</Point>
        <Point>5717,2960</Point>
        <Point>5721,2961</Point>
        <Point>5725,2961</Point>
        <Point>5729,2962</Point>
        <Point>5733,2962</Point>
        <Point>5737,2964</Point>
        <Point>5741,2965</Point>
        <Point>5745,2966</Point>
        <Point>5749,2966</Point>
        <Point>5752,2967</Point>
        <Point>5756,2968</Point>
        <Point>5760,2969</Point>
        <Point>5764,2970</Point>
        <Point>5768,2971</Point>
        <Point>5772,2972</Point>
        <Point>5776,2973</Point>
        <Point>5780,2974</Point>
        <Point>5784,2975</Point>
        <Point>5788,2976</Point>
        <Point>5792,2977</Point>
        <Point>5796,2977</Point>
        <Point>5800,2978</Point>
        <Point>5803,2979</Point>
        <Point>5807,2980</Point>
        <Point>5811,2981</Point>
        <Point>5815,2982</Point>
        <Point>5819,2982</Point>
        <Point>5823,2983</Point>
        <Point>5827,2984</Point>
        <Point>5831,2985</Point>
        <Point>5835,2986</Point>
        <Point>5839,2986</Point>
        <Point>5843,2987</Point>
        <Point>5847,2987</Point>
        <Point>5850,2988</Point>
        <Point>5854,2988</Point>
        <Point>5858,2989</Point>
        <Point>5862,2990</Point>
        <Point>5866,2991</Point>
        <Point>5870,2992</Point>
        <Point>5874,2993</Point>
        <Point>5878,2994</Point>
        <Point>5882,2995</Point>
        <Point>5886,2996</Point>
        <Point>5890,2997</Point>
        <Point>5894,2998</Point>
        <Point>5898,2999</Point>
        <Point>5901,3000</Point>
        <Point>5905,3000</Point>
        <Point>5909,3000</Point>
        <Point>5913,3000</Point>
        <Point>5917,3001</Point>
        <Point>5921,3001</Point>
        <Point>5925,3002</Point>
        <Point>5929,3002</Point>
        <Point>5933,3002</Point>
        <Point>5937,3002</Point>
        <Point>5941,3003</Point>
        <Point>5945,3003</Point>
        <Point>5949,3004</Point>
        <Point>5952,3005</Point>
        <Point>5956,3006</Point>
        <Point>5960,3007</Point>
        <Point>5964,3008</Point>
        <Point>5968,3008</Point>
        <Point>5972,3009</Point>
        <Point>5976,3010</Point>
        <Point>5980,3010</Point>
        <Point>5984,3012</Point>
        <Point>5988,3012</Point>
        <Point>5992,3013</Point>
        <Point>5996,3014</Point>
        <Point>6000,3015</Point>
        <Point>6003,3016</Point>
        <Point>6007,3017</Point>
        <Point>6011,3018</Point>
        <Point>6015,3018</Point>
        <Point>6019,3019</Point>
        <Point>6023,3020</Point>
        <Point>6027,3021</Point>
        <Point>6031,3022</Point>
        <Point>6035,3022</Point>
        <Point>6039,3023</Point>
        <Point>6043,3023</Point>
        <Point>6047,3023</Point>
        <Point>6050,3024</Point>
        <Point>6054,3025</Point>
        <Point>6058,3026</Point>
        <Point>6062,3027</Point>
        <Point>6066,3027</Point>
        <Point>6070,3028</Point>
        <Point>6074,3029</Point>
        <Point>6078,3030</Point>
        <Point>6082,3031</Point>
        <Point>6086,3032</Point>
        <Point>6090,3032</Point>
        <Point>6094,3033</Point>
        <Point>6098,3033</Point>
        <Point>6101,3034</Point>
        <Point>6105,3035</Point>
        <Point>6109,3036</Point>
        <Point>6113,3037</Point>
        <Point>6117,3038</Point>
        <Point>6121,3039</Point>
        <Point>6125,3040</Point>
        <Point>6129,3041</Point>
        <Point>6133,3042</Point>
        <Point>6137,3042</Point>
        <Point>6141,3043</Point>
        <Point>6145,3044</Point>
        <Point>6149,3045</Point>
        <Point>6152,3046</Point>
        <Point>6156,3047</Point>
        <Point>6160,3047</Point>
        <Point>6164,3048</Point>
        <Point>6168,3048</Point>
        <Point>6172,3049</Point>
        <Point>6176,3050</Point>
        <Point>6180,3050</Point>
        <Point>6184,3052</Point>
        <Point>6188,3052</Point>
        <Point>6192,3053</Point>
        <Point>6196,3053</Point>
        <Point>6200,3054</Point>
        <Point>6203,3055</Point>
        <Point>6207,3056</Point>
        <Point>6211,3057</Point>
        <Point>6215,3058</Point>
        <Point>6219,3058</Point>
        <Point>6223,3059</Point>
        <Point>6227,3060</Point>
        <Point>6231,3060</Point>
        <Point>6235,3062</Point>
        <Point>6239,3062</Point>
        <Point>6243,3063</Point>
        <Point>6247,3064</Point>
        <Point>6250,3065</Point>
        <Point>6254,3066</Point>
        <Point>6258,3067</Point>
        <Point>6262,3068</Point>
        <Point>6266,3069</Point>
        <Point>6270,3069</Point>
        <Point>6274,3070</Point>
        <Point>6278,3071</Point>
        <Point>6282,3072</Point>
        <Point>6286,3073</Point>
        <Point>6290,3074</Point>
        <Point>6294,3075</Point>
        <Point>6298,3075</Point>
        <Point>6301,3076</Point>
        <Point>6305,3076</Point>
        <Point>6309,3077</Point>
        <Point>6313,3077</Point>
        <Point>6317,3078</Point>
        <Point>6321,3079</Point>
        <Point>6325,3080</Point>
        <Point>6329,3080</Point>
        <Point>6333,3081</Point>
        <Point>6337,3082</Point>
        <Point>6341,3083</Point>
        <Point>6345,3084</Point>
        <Point>6349,3085</Point>
        <Point>6352,3086</Point>
        <Point>6356,3087</Point>
        <Point>6360,3087</Point>
        <Point>6364,3088</Point>
        <Point>6368,3089</Point>
        <Point>6372,3090</Point>
        <Point>6376,3091</Point>
        <Point>6380,3093</Point>
        <Point>6384,3094</Point>
        <Point>6388,3095</Point>
        <Point>6392,3095</Point>
        <Point>6396,3096</Point>
        <Point>6400,3096</Point>
        <Point>6403,3097</Point>
        <Point>6407,3097</Point>
        <Point>6411,3098</Point>
        <Point>6415,3099</Point>
        <Point>6419,3100</Point>
        <Point>6423,3101</Point>
        <Point>6427,3102</Point>
        <Point>6431,3103</Point>
        <Point>6435,3103</Point>
        <Point>6439,3104</Point>
        <Point>6443,3105</Point>
        <Point>6447,3106</Point>
        <Point>6450,3106</Point>
        <Point>6454,3107</Point>
        <Point>6458,3107</Point>
        <Point>6462,3108</Point>
        <Point>6466,3109</Point>
        <Point>6470,3110</Point>
        <Point>6474,3111</Point>
        <Point>6478,3111</Point>
        <Point>6482,3112</Point>
        <Point>6486,3113</Point>
        <Point>6490,3114</Point>
        <Point>6494,3114</Point>
        <Point>6498,3114</Point>
        <Point>6501,3114</Point>
        <Point>6505,3114</Point>
        <Point>6509,3115</Point>
        <Point>6513,3115</Point>
        <Point>6517,3115</Point>
        <Point>6521,3115</Point>
        <Point>6525,3116</Point>
        <Point>6529,3116</Point>
        <Point>6533,3117</Point>
        <Point>6537,3117</Point>
        <Point>6541,3118</Point>
        <Point>6545,3119</Point>
        <Point>6549,3120</Point>
        <Point>6552,3121</Point>
        <Point>6556,3121</Point>
        <Point>6560,3122</Point>
        <Point>6564,3122</Point>
        <Point>6568,3123</Point>
        <Point>6572,3123</Point>
        <Point>6576,3125</Point>
        <Point>6580,3126</Point>
        <Point>6584,3126</Point>
        <Point>6588,3127</Point>
        <Point>6592,3128</Point>
        <Point>6596,3129</Point>
        <Point>6600,3130</Point>
        <Point>6603,3131</Point>
        <Point>6607,3131</Point>
        <Point>6611,3131</Point>
        <Point>6615,3132</Point>
        <Point>6619,3132</Point>
        <Point>6623,3133</Point>
        <Point>6627,3134</Point>
        <Point>6631,3136</Point>
        <Point>6635,3136</Point>
        <Point>6639,3137</Point>
        <Point>6643,3139</Point>
        <Point>6647,3139</Point>
        <Point>6650,3140</Point>
        <Point>6654,3141</Point>
        <Point>6658,3141</Point>
        <Point>6662,3142</Point>
        <Point>6666,3142</Point>
        <Point>6670,3143</Point>
        <Point>6674,3146</Point>
        <Point>6678,3147</Point>
        <Point>6682,3147</Point>
        <Point>6686,3148</Point>
        <Point>6690,3148</Point>
        <Point>6694,3149</Point>
        <Point>6698,3150</Point>
        <Point>6701,3151</Point>
        <Point>6705,3152</Point>
        <Point>6709,3152</Point>
        <Point>6713,3153</Point>
        <Point>6717,3153</Point>
        <Point>6721,3153</Point>
        <Point>6725,3154</Point>
        <Point>6729,3155</Point>
        <Point>6733,3156</Point>
        <Point>6737,3157</Point>
        <Point>6741,3157</Point>
        <Point>6745,3158</Point>
        <Point>6749,3158</Point>
        <Point>6752,3159</Point>
        <Point>6756,3160</Point>
        <Point>6760,3161</Point>
        <Point>6764,3162</Point>
        <Point>6768,3163</Point>
        <Point>6772,3164</Point>
        <Point>6776,3165</Point>
        <Point>6780,3166</Point>
        <Point>6784,3167</Point>
        <Point>6788,3167</Point>
        <Point>6792,3168</Point>
        <Point>6796,3169</Point>
        <Point>6800,3170</Point>
        <Point>6803,3171</Point>
        <Point>6807,3172</Point>
        <Point>6811,3172</Point>
        <Point>6815,3172</Point>
        <Point>6819,3173</Point>
        <Point>6823,3173</Point>
        <Point>6827,3174</Point>
        <Point>6831,3175</Point>
        <Point>6835,3176</Point>
        <Point>6839,3177</Point>
        <Point>6843,3177</Point>
        <Point>6847,3178</Point>
        <Point>6850,3178</Point>
        <Point>6854,3179</Point>
        <Point>6858,3179</Point>
        <Point>6862,3180</Point>
        <Point>6866,3181</Point>
        <Point>6870,3182</Point>
        <Point>6874,3183</Point>
        <Point>6878,3183</Point>
        <Point>6882,3183</Point>
        <Point>6886,3184</Point>
        <Point>6890,3185</Point>
        <Point>6894,3186</Point>
        <Point>6898,3187</Point>
        <Point>6901,3188</Point>
        <Point>6905,3189</Point>
        <Point>6909,3190</Point>
        <Point>6913,3191</Point>
        <Point>6917,3192</Point>
        <Point>6921,3192</Point>
        <Point>6925,3193</Point>
        <Point>6929,3194</Point>
        <Point>6933,3194</Point>
        <Point>6937,3195</Point>
        <Point>6941,3196</Point>
        <Point>6945,3197</Point>
        <Point>6949,3197</Point>
        <Point>6952,3198</Point>
        <Point>6956,3198</Point>
        <Point>6960,3199</Point>
        <Point>6964,3201</Point>
        <Point>6968,3202</Point>
        <Point>6972,3202</Point>
        <Point>6976,3202</Point>
        <Point>6980,3203</Point>
        <Point>6984,3203</Point>
        <Point>6988,3204</Point>
        <Point>6992,3205</Point>
        <Point>6996,3205</Point>
        <Point>7000,3206</Point>
        <Point>7003,3207</Point>
        <Point>7007,3208</Point>
        <Point>7011,3209</Point>
        <Point>7015,3210</Point>
        <Point>7019,3211</Point>
        <Point>7023,3211</Point>
        <Point>7027,3212</Point>
        <Point>7031,3213</Point>
        <Point>7035,3214</Point>
        <Point>7039,3215</Point>
        <Point>7043,3216</Point>
        <Point>7047,3217</Point>
        <Point>7050,3218</Point>
        <Point>7054,3218</Point>
        <Point>7058,3219</Point>
        <Point>7062,3219</Point>
        <Point>7066,3220</Point>
        <Point>7070,3220</Point>
        <Point>7074,3221</Point>
        <Point>7078,3221</Point>
        <Point>7082,3222</Point>
        <Point>7086,3223</Point>
        <Point>7090,3223</Point>
        <Point>7094,3224</Point>
        <Point>7098,3224</Point>
        <Point>7101,3225</Point>
        <Point>7105,3226</Point>
        <Point>7109,3227</Point>
        <Point>7113,3228</Point>
        <Point>7117,3229</Point>
        <Point>7121,3229</Point>
        <Point>7125,3229</Point>
        <Point>7129,3229</Point>
        <Point>7133,3229</Point>
        <Point>7137,3230</Point>
        <Point>7141,3230</Point>
        <Point>7145,3230</Point>
        <Point>7149,3230</Point>
        <Point>7152,3231</Point>
        <Point>7156,3232</Point>
        <Point>7160,3232</Point>
        <Point>7164,3233</Point>
        <Point>7168,3234</Point>
        <Point>7172,3235</Point>
        <Point>7176,3236</Point>
        <Point>7180,3237</Point>
        <Point>7184,3237</Point>
        <Point>7188,3238</Point>
        <Point>7192,3239</Point>
        <Point>7196,3240</Point>
        <Point>7200,3241</Point>
        <Point>7203,3241</Point>
        <Point>7207,3242</Point>
        <Point>7211,3242</Point>
        <Point>7215,3242</Point>
        <Point>7219,3243</Point>
        <Point>7223,3245</Point>
        <Point>7227,3246</Point>
        <Point>7231,3246</Point>
        <Point>7235,3246</Point>
        <Point>7239,3247</Point>
        <Point>7243,3247</Point>
        <Point>7247,3248</Point>
        <Point>7250,3249</Point>
        <Point>7254,3250</Point>
        <Point>7258,3251</Point>
        <Point>7262,3252</Point>
        <Point>7266,3252</Point>
        <Point>7270,3253</Point>
        <Point>7274,3254</Point>
        <Point>7278,3255</Point>
        <Point>7282,3255</Point>
        <Point>7286,3256</Point>
        <Point>7290,3256</Point>
        <Point>7294,3258</Point>
        <Point>7298,3258</Point>
        <Point>7301,3259</Point>
        <Point>7305,3260</Point>
        <Point>7309,3261</Point>
        <Point>7313,3262</Point>
        <Point>7317,3263</Point>
        <Point>7321,3264</Point>
        <Point>7325,3264</Point>
        <Point>7329,3265</Point>
        <Point>7333,3266</Point>
        <Point>7337,3266</Point>
        <Point>7341,3267</Point>
        <Point>7345,3267</Point>
        <Point>7349,3268</Point>
        <Point>7352,3269</Point>
        <Point>7356,3269</Point>
        <Point>7360,3270</Point>
        <Point>7364,3271</Point>
        <Point>7368,3271</Point>
        <Point>7372,3272</Point>
        <Point>7376,3272</Point>
        <Point>7380,3273</Point>
        <Point>7384,3273</Point>
        <Point>7388,3274</Point>
        <Point>7392,3275</Point>
        <Point>7396,3276</Point>
        <Point>7400,3277</Point>
        <Point>7403,3278</Point>
        <Point>7407,3279</Point>
        <Point>7411,3279</Point>
        <Point>7415,3280</Point>
        <Point>7419,3281</Point>
        <Point>7423,3281</Point>
        <Point>7427,3282</Point>
        <Point>7431,3282</Point>
        <Point>7435,3282</Point>
        <Point>7439,3283</Point>
        <Point>7443,3284</Point>
        <Point>7447,3285</Point>
        <Point>7450,3286</Point>
        <Point>7454,3287</Point>
        <Point>7458,3288</Point>
        <Point>7462,3289</Point>
        <Point>7466,3290</Point>
        <Point>7470,3290</Point>
        <Point>7474,3291</Point>
        <Point>7478,3291</Point>
        <Point>7482,3292</Point>
        <Point>7486,3292</Point>
        <Point>7490,3292</Point>
        <Point>7494,3293</Point>
        <Point>7498,3294</Point>
        <Point>7501,3295</Point>
        <Point>7505,3295</Point>
        <Point>7509,3296</Point>
        <Point>7513,3297</Point>
        <Point>7517,3298</Point>
        <Point>7521,3299</Point>
        <Point>7525,3299</Point>
        <Point>7529,3300</Point>
        <Point>7533,3301</Point>
        <Point>7537,3302</Point>
        <Point>7541,3302</Point>
        <Point>7545,3303</Point>
        <Point>7549,3303</Point>
        <Point>7552,3304</Point>
        <Point>7556,3305</Point>
        <Point>7560,3305</Point>
        <Point>7564,3306</Point>
        <Point>7568,3307</Point>
        <Point>7572,3308</Point>
        <Point>7576,3309</Point>
        <Point>7580,3309</Point>
        <Point>7584,3310</Point>
        <Point>7588,3310</Point>
        <Point>7592,3311</Point>
        <Point>7596,3312</Point>
        <Point>7600,3312</Point>
        <Point>7603,3313</Point>
        <Point>7607,3314</Point>
        <Point>7611,3315</Point>
        <Point>7615,3317</Point>
        <Point>7619,3317</Point>
        <Point>7623,3318</Point>
        <Point>7627,3319</Point>
        <Point>7631,3320</Point>
        <Point>7635,3321</Point>
        <Point>7639,3322</Point>
        <Point>7643,3322</Point>
        <Point>7647,3322</Point>
        <Point>7650,3323</Point>
        <Point>7654,3323</Point>
        <Point>7658,3324</Point>
        <Point>7662,3325</Point>
        <Point>7666,3326</Point>
        <Point>7670,3326</Point>
        <Point>7674,3327</Point>
        <Point>7678,3327</Point>
        <Point>7682,3327</Point>
        <Point>7686,3328</Point>
        <Point>7690,3328</Point>
        <Point>7694,3329</Point>
        <Point>7698,3330</Point>
        <Point>7701,3331</Point>
        <Point>7705,3331</Point>
        <Point>7709,3332</Point>
        <Point>7713,3333</Point>
        <Point>7717,3334</Point>
        <Point>7721,3335</Point>
        <Point>7725,3335</Point>
        <Point>7729,3336</Point>
        <Point>7733,3337</Point>
        <Point>7737,3337</Point>
        <Point>7741,3338</Point>
        <Point>7745,3338</Point>
        <Point>7749,3339</Point>
        <Point>7752,3340</Point>
        <Point>7756,3341</Point>
        <Point>7760,3342</Point>
        <Point>7764,3343</Point>
        <Point>7768,3343</Point>
        <Point>7772,3343</Point>
        <Point>7776,3343</Point>
        <Point>7780,3343</Point>
        <Point>7784,3344</Point>
        <Point>7788,3344</Point>
        <Point>7792,3344</Point>
        <Point>7796,3344</Point>
        <Point>7800,3344</Point>
        <Point>7803,3345</Point>
        <Point>7807,3345</Point>
        <Point>7811,3346</Point>
        <Point>7815,3347</Point>
        <Point>7819,3347</Point>
        <Point>7823,3348</Point>
        <Point>7827,3348</Point>
        <Point>7831,3348</Point>
        <Point>7835,3349</Point>
        <Point>7839,3350</Point>
        <Point>7843,3351</Point>
        <Point>7847,3352</Point>
        <Point>7850,3352</Point>
        <Point>7854,3353</Point>
        <Point>7858,3353</Point>
        <Point>7862,3354</Point>
        <Point>7866,3354</Point>
        <Point>7870,3355</Point>
        <Point>7874,3356</Point>
        <Point>7878,3357</Point>
        <Point>7882,3358</Point>
        <Point>7886,3358</Point>
        <Point>7890,3359</Point>
        <Point>7894,3360</Point>
        <Point>7898,3361</Point>
        <Point>7901,3362</Point>
        <Point>7905,3362</Point>
        <Point>7909,3363</Point>
        <Point>7913,3363</Point>
        <Point>7917,3364</Point>
        <Point>7921,3364</Point>
        <Point>7925,3365</Point>
        <Point>7929,3366</Point>
        <Point>7933,3367</Point>
        <Point>7937,3368</Point>
        <Point>7941,3368</Point>
        <Point>7945,3369</Point>
        <Point>7949,3369</Point>
        <Point>7952,3369</Point>
        <Point>7956,3371</Point>
        <Point>7960,3371</Point>
        <Point>7964,3372</Point>
        <Point>7968,3374</Point>
        <Point>7972,3374</Point>
        <Point>7976,3374</Point>
        <Point>7980,3375</Point>
        <Point>7984,3376</Point>
        <Point>7988,3377</Point>
        <Point>7992,3377</Point>
        <Point>7996,3378</Point>
        <Point>8000,3379</Point>
        <Point>8003,3380</Point>
        <Point>8007,3380</Point>
        <Point>8011,3381</Point>
        <Point>8015,3381</Point>
        <Point>8019,3383</Point>
        <Point>8023,3383</Point>
        <Point>8027,3384</Point>
        <Point>8031,3384</Point>
        <Point>8035,3385</Point>
        <Point>8039,3386</Point>
        <Point>8043,3387</Point>
        <Point>8047,3388</Point>
        <Point>8050,3388</Point>
        <Point>8054,3388</Point>
        <Point>8058,3389</Point>
        <Point>8062,3389</Point>
        <Point>8066,3390</Point>
        <Point>8070,3391</Point>
        <Point>8074,3391</Point>
        <Point>8078,3392</Point>
        <Point>8082,3393</Point>
        <Point>8086,3394</Point>
        <Point>8090,3395</Point>
        <Point>8094,3396</Point>
        <Point>8098,3396</Point>
        <Point>8101,3396</Point>
        <Point>8105,3397</Point>
        <Point>8109,3397</Point>
        <Point>8113,3398</Point>
        <Point>8117,3398</Point>
        <Point>8121,3399</Point>
        <Point>8125,3400</Point>
        <Point>8129,3401</Point>
        <Point>8133,3401</Point>
        <Point>8137,3402</Point>
        <Point>8141,3403</Point>
        <Point>8145,3404</Point>
        <Point>8149,3406</Point>
        <Point>8152,3406</Point>
        <Point>8156,3407</Point>
        <Point>8160,3407</Point>
        <Point>8164,3409</Point>
        <Point>8168,3410</Point>
        <Point>8172,3411</Point>
        <Point>8176,3411</Point>
        <Point>8180,3411</Point>
        <Point>8184,3412</Point>
        <Point>8188,3412</Point>
        <Point>8192,3412</Point>
        <Point>8196,3413</Point>
        <Point>8200,3414</Point>
        <Point>8203,3415</Point>
        <Point>8207,3416</Point>
        <Point>8211,3416</Point>
        <Point>8215,3416</Point>
        <Point>8219,3417</Point>
        <Point>8223,3417</Point>
        <Point>8227,3417</Point>
        <Point>8231,3418</Point>
        <Point>8235,3419</Point>
        <Point>8239,3420</Point>
        <Point>8243,3421</Point>
        <Point>8247,3421</Point>
        <Point>8250,3421</Point>
        <Point>8254,3422</Point>
        <Point>8258,3422</Point>
        <Point>8262,3422</Point>
        <Point>8266,3423</Point>
        <Point>8270,3424</Point>
        <Point>8274,3425</Point>
        <Point>8278,3426</Point>
        <Point>8282,3427</Point>
        <Point>8286,3427</Point>
        <Point>8290,3428</Point>
        <Point>8294,3429</Point>
        <Point>8298,3432</Point>
        <Point>8301,3433</Point>
        <Point>8305,3433</Point>
        <Point>8309,3434</Point>
        <Point>8313,3434</Point>
        <Point>8317,3435</Point>
        <Point>8321,3436</Point>
        <Point>8325,3436</Point>
        <Point>8329,3437</Point>
        <Point>8333,3437</Point>
        <Point>8337,3438</Point>
        <Point>8341,3439</Point>
        <Point>8345,3439</Point>
        <Point>8349,3440</Point>
        <Point>8352,3441</Point>
        <Point>8356,3441</Point>
        <Point>8360,3442</Point>
        <Point>8364,3442</Point>
        <Point>8368,3442</Point>
        <Point>8372,3443</Point>
        <Point>8376,3444</Point>
        <Point>8380,3445</Point>
        <Point>8384,3446</Point>
        <Point>8388,3446</Point>
        <Point>8392,3447</Point>
        <Point>8396,3448</Point>
        <Point>8400,3449</Point>
        <Point>8403,3449</Point>
        <Point>8407,3450</Point>
        <Point>8411,3451</Point>
        <Point>8415,3452</Point>
        <Point>8419,3452</Point>
        <Point>8423,3452</Point>
        <Point>8427,3453</Point>
        <Point>8431,3453</Point>
        <Point>8435,3453</Point>
        <Point>8439,3454</Point>
        <Point>8443,3455</Point>
        <Point>8447,3456</Point>
        <Point>8450,3457</Point>
        <Point>8454,3457</Point>
        <Point>8458,3457</Point>
        <Point>8462,3457</Point>
        <Point>8466,3457</Point>
        <Point>8470,3458</Point>
        <Point>8474,3458</Point>
        <Point>8478,3458</Point>
        <Point>8482,3458</Point>
        <Point>8486,3458</Point>
        <Point>8490,3459</Point>
        <Point>8494,3460</Point>
        <Point>8498,3460</Point>
        <Point>8501,3461</Point>
        <Point>8505,3462</Point>
        <Point>8509,3462</Point>
        <Point>8513,3463</Point>
        <Point>8517,3464</Point>
        <Point>8521,3465</Point>
        <Point>8525,3465</Point>
        <Point>8529,3466</Point>
        <Point>8533,3467</Point>
        <Point>8537,3467</Point>
        <Point>8541,3468</Point>
        <Point>8545,3469</Point>
        <Point>8549,3469</Point>
        <Point>8552,3470</Point>
        <Point>8556,3470</Point>
        <Point>8560,3471</Point>
        <Point>8564,3472</Point>
        <Point>8568,3472</Point>
        <Point>8572,3473</Point>
        <Point>8576,3473</Point>
        <Point>8580,3473</Point>
        <Point>8584,3474</Point>
        <Point>8588,3475</Point>
        <Point>8592,3475</Point>
        <Point>8596,3476</Point>
        <Point>8600,3477</Point>
        <Point>8603,3478</Point>
        <Point>8607,3478</Point>
        <Point>8611,3479</Point>
        <Point>8615,3480</Point>
        <Point>8619,3481</Point>
        <Point>8623,3481</Point>
        <Point>8627,3482</Point>
        <Point>8631,3482</Point>
        <Point>8635,3483</Point>
        <Point>8639,3483</Point>
        <Point>8643,3484</Point>
        <Point>8647,3485</Point>
        <Point>8650,3486</Point>
        <Point>8654,3486</Point>
        <Point>8658,3487</Point>
        <Point>8662,3488</Point>
        <Point>8666,3488</Point>
        <Point>8670,3489</Point>
        <Point>8674,3489</Point>
        <Point>8678,3490</Point>
        <Point>8682,3491</Point>
        <Point>8686,3491</Point>
        <Point>8690,3492</Point>
        <Point>8694,3493</Point>
        <Point>8698,3494</Point>
        <Point>8701,3495</Point>
        <Point>8705,3496</Point>
        <Point>8709,3497</Point>
        <Point>8713,3497</Point>
        <Point>8717,3498</Point>
        <Point>8721,3498</Point>
        <Point>8725,3498</Point>
        <Point>8729,3499</Point>
        <Point>8733,3499</Point>
        <Point>8737,3500</Point>
        <Point>8741,3501</Point>
        <Point>8745,3502</Point>
        <Point>8749,3502</Point>
        <Point>8752,3503</Point>
        <Point>8756,3504</Point>
        <Point>8760,3505</Point>
        <Point>8764,3505</Point>
        <Point>8768,3506</Point>
        <Point>8772,3507</Point>
        <Point>8776,3507</Point>
        <Point>8780,3508</Point>
        <Point>8784,3508</Point>
        <Point>8788,3508</Point>
        <Point>8792,3509</Point>
        <Point>8796,3509</Point>
        <Point>8800,3510</Point>
        <Point>8803,3511</Point>
        <Point>8807,3511</Point>
        <Point>8811,3512</Point>
        <Point>8815,3513</Point>
        <Point>8819,3514</Point>
        <Point>8823,3515</Point>
        <Point>9765,3999</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
